### Property

# Foundry DebuggerTrapParams:instruction-pointer

#### Declaration

    property instruction-pointer: guint64 [ read, write ]

#### Description

No description available.

Type:`guint64`

Default value | 0
Getter method | `foundry_debugger_trap_params_get_instruction_pointer()`
Setter method | `foundry_debugger_trap_params_set_instruction_pointer()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no